/* CSS Document */

.packItem{

    display:flex;

    align-items:center;

    gap:12px;

    padding:12px;

    border-bottom:1px solid #ececec;

}

.packItem input{

    width:22px;

    height:22px;

}

.packItem span{

    flex:1;

}

.packName{

    flex:1;

}

.packDelete{

    background:none;

    border:none;

    color:#888;

    cursor:pointer;

    font-size:18px;

}

.packDelete:hover{

    color:#d32f2f;

}

.packAdd{

    display:flex;
    gap:10px;
    padding:15px;

}

.packAdd input{

    flex:1;

}

.packAdd{

    display:flex;

    gap:10px;

    padding:15px;

}

.packAdd input{

    flex:1;

}